<?xml version="1.0" encoding="UTF-8"?>
<persistence
    version="1.0"
    xmlns="http://java.sun.com/xml/ns/persistence"
    xmlns:xsi="http://www.w3.org/2001/XMLSchema-instance"
    xsi:schemaLocation="http://java.sun.com/xml/ns/persistence http://java.sun.com/xml/ns/persistence/persistence_1_0.xsd">
    <persistence-unit name="psquared">
        <jta-data-source>java:jboss/datasources/PSquaredDS</jta-data-source>
        <jar-file>../WEB-INF/lib/nest-jee-${nest.jee.version}.jar</jar-file>
        <properties>
            <!-- Hibernate request to create schema -->
            <!--
            <property
                name="hibernate.hbm2ddl.auto"
                value="create-drop" />
            -->
            <!-- OpenJPA request to create schema -->
            <!--
            <property
                name="openjpa.jdbc.SynchronizeMappings"
                value="buildSchema(foreignKeys=true,schemaAction='dropDB,add')"/>
            -->
        </properties>
    </persistence-unit>
</persistence>
